.post-related-wrap {
    padding: 30px 0;
}

.post-related-wrap .title-related {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}

.post-related-wrap .title-related::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
    bottom: -6px;
    background: #000;
    width: 90px;
    height: 1px;
    z-index: 1;
}

.post-related-slider .slick-slide {
    margin: 5px 15px;
}

.post-related-slider .slick-list {
    margin: 0 -15px;
}

.detail-page {
    padding: 30px 0;
}

.tomtatnd {
    padding: 10px;
    background: #f3f3f3;
    margin-bottom: 15px;
}

.header-tomtat {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#toc-list {
    margin-left: 25px;
    margin-top: 8px;
}

#toc-list li {
    list-style: none;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    line-height: 1.5;
}

.header-left-tomtat {
    display: flex;
    align-items: center;
}

.header-tomtat svg {
    width: 15px;
    height: 15px;
    margin-top: 5px;
    fill: #333;
}

.header-left-tomtat p {
    padding-left: 10px;
    font-weight: 700 !important;
    font-size: 18px;
}

.header-right-tomtat {
    cursor: pointer;
}

.tomtatnd .table-content {
    display: none;
}

.tomtatnd.active-scroll .table-content {
    display: block;
}

#myTabContent.active-scroll .header-right-tomtat svg {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.box_news_detail h1 {
    font-size: 24px;
    margin-bottom: 15px;
}

.box_news_detail .news_note {
    padding: 10px 22px;
    background-color: #f3f3f3;
    line-height: 25px;
    text-align: justify;
    margin-bottom: 15px;
}

.date-view {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    margin-bottom: 15px;
}

.date-view svg {
    width: 18px;
    height: 18px;
}

.date-view .item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.author {
    margin-top: 65px;
}

.author .inner {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    background-color: #191919;
    border-radius: 15px;
    position: relative;
    padding: 45px 15px 15px;
}

.author .inner .avt {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.author .inner .avt img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
}

.author .inner .name {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.sidebar-news .block.tags {
    display: block !important;
}

.post-related-wrap h2 {
    font-size: 26px;
    margin-bottom: 15px;
}

@media (max-width: 992px) {
    .sidebar-news {
        display: block !important;
        margin-left: 0px;
    }

    .sidebar-news .block.block-product {
        display: none;
    }
}

@media (max-width: 768px) {
    .box_news_detail h1 {
        font-size: 21px;
    }

    .detail-page {
        padding: 15px 0;
    }

    .post-related-wrap {
        padding: 20px 0;
    }

    .post-related-slider .slick-slide {
        margin: 5px 10px;
    }

    .post-related-slider .slick-list {
        margin: 0 -10px;
    }
}

.tags-flex span {
    font-weight: bold;
}

.tags-flex {
    display: flex;
    align-items: center;
    gap: 5px;
}

.tags-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.tag {
    display: inline-block;
    padding: 5px 14px;
    border-radius: 99px;
    font-size: 13px;
    font-weight: 500;
    border: 0.5px solid;
}

.t-purple {
    background: #EEEDFE;
    border-color: #AFA9EC;
    color: #3C3489;
}

.t-teal {
    background: #E1F5EE;
    border-color: #5DCAA5;
    color: #085041;
}

.t-blue {
    background: #E6F1FB;
    border-color: #85B7EB;
    color: #0C447C;
}

.t-coral {
    background: #FAECE7;
    border-color: #F0997B;
    color: #712B13;
}

.t-amber {
    background: #FAEEDA;
    border-color: #EF9F27;
    color: #633806;
}

.t-pink {
    background: #FBEAF0;
    border-color: #ED93B1;
    color: #72243E;
}

.t-green {
    background: #EAF3DE;
    border-color: #97C459;
    color: #27500A;
}

.t-gray {
    background: #F1EFE8;
    border-color: #B4B2A9;
    color: #444441;
}

@media (prefers-color-scheme: dark) {
    .t-purple {
        background: #26215C;
        border-color: #534AB7;
        color: #CECBF6;
    }

    .t-teal {
        background: #04342C;
        border-color: #0F6E56;
        color: #9FE1CB;
    }

    .t-blue {
        background: #042C53;
        border-color: #185FA5;
        color: #B5D4F4;
    }

    .t-coral {
        background: #4A1B0C;
        border-color: #993C1D;
        color: #F5C4B3;
    }

    .t-amber {
        background: #412402;
        border-color: #854F0B;
        color: #FAC775;
    }

    .t-pink {
        background: #4B1528;
        border-color: #993556;
        color: #F4C0D1;
    }

    .t-green {
        background: #173404;
        border-color: #3B6D11;
        color: #C0DD97;
    }

    .t-gray {
        background: #2C2C2A;
        border-color: #5F5E5A;
        color: #D3D1C7;
    }
}